/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/
body{
	font-family:Arial, Helvetica, sans-serif;
	background:url(../images/body_bg3.jpg);
}
.wrap{
	width:1000px;
	margin:0 auto;
	padding:0 12px;
	background:#FFF;
}
.social_media_icon{
	float: right;
	margin-top:-20px;
}
.social_media_icon a{
	display:inline-block;
	height:38px;
	width:37px;
	margin:0 -4px;
	background:url(../images/social_icon.png)no-repeat;
}
.social_media_icon a.facebook{
	background-position:-75px 0;
}
.social_media_icon a.twitter{
	background-position:-111px 0;
}
.social_media_icon a.instagram{
	background-position:-182px 0;
}
.social_media_icon a.googleplus{
	background-position:-38px 0;
}
.social_media_icon a.eguam{
	background-position:-219px 0;
}
.social_media_icon a.facebook:hover{
	background-position:-75px -41px;
}
.social_media_icon a.twitter:hover{
	background-position:-111px -41px;
}
.social_media_icon a.instagram:hover{
	background-position:-182px -41px;
}
.social_media_icon a.googleplus:hover{
	background-position:-38px -41px;
}
.social_media_icon a.eguam:hover{
	background-position:-219px -41px;
}
.header_top{
	padding:20px 0;
}
.logo{
	float:left;
}
.menu{
	padding:20px 0;
	border-bottom:5px solid #182a70;
	background: #1F3279;
    background: -webkit-gradient(linear,left top,left bottom,from(#4463d4),to(#1F3279));
    background: -webkit-linear-gradient(top,#4463d4,#1F3279);
    background: -moz-linear-gradient(top,#4463d4,#1F3279);
    background: linear-gradient(top,#4463d4,#1F3279);
}
.menu li{
	display:inline-block;
	float:left;	
}
.menu li a{
	font-family:'Doppio One', sans-serif;
	color:#FFF;
	font-size:20px;
	padding:20px 25px;
	border-right: 1px solid rgb(31, 50, 121)
}
.menu li a:hover{
	background:#4463d4;
}
.active_tab a{
	background:#4463d4;
}
.header_bottom_left{
	float:left;
	width:415px;
}
.header_bottom_img{
	float:left;
	width:200px;
}
.header_bottom_img2{
	float:left;
	width:200px;
	margin-left:15px;
}
.header_bottom_left_images{
	position:relative;
	margin-top:10px;
	box-shadow: 0px 0px 3px rgb(150, 150, 150);
}
.header_bottom_left_images h3{
	padding:4px 5px;
	background:#888;
	color:#FFF;
	font-size:20px;
	font-family:'Doppio One', sans-serif;
	cursor:pointer;
}
.header_bottom_left_images h3:hover{
	background-color:#4463d4;
}
.header_bottom_left_images h3 img{
	position:absolute;
	right:10px;
	bottom:8px;
}
.header_bottom_right_images{
	float:left;
}
.content{
	padding:30px 0;
}
.content h2{ 
	font-size:25px;
	color:#6C6C6C;
	padding:5px 0;
	border-bottom:2px ridge #AAA;
	font-family:'Doppio One', sans-serif;
	margin-bottom:10px;
}
/*slider*/
#slider{
	padding:10px 10px;
	z-index:-1;
}
#imgs img 
{
   visibility:hidden;
    position:absolute;
    transition:1s;
}
#Snav 
{
    display:block;
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
}
#SnavMiddle .arrow
{
height:40px;
width:40px;
position:absolute;
background:url(../images/arrows.png) no-repeat;
cursor:pointer;
top:50%;
margin-top:-40px;
z-index:5000;
	
}
#Snav .Sleft{ background-position:left top;left:10px;}
#Snav .Sleft:hover{ background-position:left bottom;}
#Snav .Sright{ background-position:right top; right:-10px;}
#Snav .Sright:hover{ background-position:right bottom;}


.grid1{
	width:330px;
	float:left;
}
.grid1 p span{
	font-size:12px;
	color:#3c93f1;
	font-weight:bold;
}
.grid1 p{
    font-size:12px;
    color:#888;
    line-height:1.8em;
    padding:5px 0;
}
.grid1 h5{
	font-size:12px;
	color:#3c93f1;
	cursor:pointer;
	font-weight:bold;
	padding-left:15px;
    margin-top:12px;
	background:url(../images/list_img2.png) no-repeat 0px;
}
.grid1 h5:hover{
	text-decoration:underline;
}
.grid2{
	width:330px;
	float:left;
	margin-left:10px;	
}
.grid2_data{
	padding:15px 0;
	border-bottom:1px solid #d6d5d5;
}
.grid2 img{
	float:left;
	border:1px solid #cecece;
}
.grid2_desc{
	float:left;
	width:100%;
	margin-left:10px;
}
.grid2_desc p{
    font-size:12px;
    color:#a8937e;
    line-height:1.6em;
    font-weight:bold;
}
.grid2_desc p span{
	color:#3c93f1;
}
.grid2 h5{
	font-size:12px;
	color:#3c93f1;
	cursor:pointer;
	font-weight:bold;
	padding-left:15px;
    margin-top:15px;
	background:url(../images/list_img2.png) no-repeat 0px;
}
.grid2 h5:hover{
	text-decoration:underline;
}
.grid3{
	float:left;
	width:320px;	
	margin-left:10px;
}
.sub_grid_img{
	float:left;
}
.sub_grid{
     padding:22px 0 23px;
     border-bottom:1px solid #d6d5d5;
}
.sub_grid_data{
	float:left;
    width:230px;
	padding-left:10px;
}
.sub_grid_data h4{
	color:#3c93f1;
	font-size:12px;
	font-family:'Doppio One', sans-serif;
}
.sub_grid_data p{
	font-size:12px;
    color:#888;
    line-height:1.6em;
}
.grid3 h5{
	font-size:12px;
	color:#3c93f1;
	cursor:pointer;
	font-weight:bold;
	padding-left:15px;
    margin-top:15px;
	background:url(../images/list_img2.png) no-repeat 0px;
}
.grid3 h5:hover{
	text-decoration:underline;
}
.sub_grid_data span:hover{
	text-decoration:underline;
}
.footer{
	padding:15px 10px;
	position:relative;
	background:#20337B;
	border-bottom:5px solid #182A70;
	margin-bottom:10px;
}
.footer_nav li{
    display:inline-block	
}
.footer_nav li a{
	color:#4463d4;
	font-size:12px;
	margin:10px;
	text-shadow: 0px 1px 2px #222;
}
.footer_nav li a:hover{
	color:#FFF;
}
.copy_right{
	position:absolute;
	right:15px;
	top:18px;
}
.copy_right p{
	font-size:12px;
	color:#4463d4;
}
.copy_right p a{
	color:#bd79ba;
	font-size:12px;
	text-decoration:underline;
}
.copy_right p a:hover{
	color:#DDD;
	text-decoration:none;
}
/* About */
.about-img img{
	display:block;
	padding:1%;
	max-width:40%;
}
.about-img p{
	color:#888;
}
.about_data{
	float:left;
	width:680px;
}
.about_data_desc{
	padding-top:10px;
}
.about_data_img img{
	float:left;
	border:1px solid #DDD;
}
.about_desc{
	float:left;
	width:365px;
	margin-left:10px;
	background:url(../images/pargh-icon.png) no-repeat;
}
.about_desc p{
	text-indent:20px;
	font-size:12px;
	color:#cf65b9;
	line-height:1.8em;
}
.about_data_bottom{
	margin-top:40px;
}
.text-style p{
	color:#888;
	font-size:13px;
	padding:5px 0;
	text-align:justify;
	line-height:1.5em;
}

.text-style ul{
	padding:5px 0;
	font-size:15px;
	list-style: circle;
	color:#888;
}
.text-style li{
	padding:5px 0;
	margin:0 4%;
}

.box1{
	float:left;
	width:280px;
}
.box1_desc h3{
	font-size:15px;
	color:#cf65b9;
	font-weight:bold;
}
.box1_desc p{
	font-size:12px;
    color:#888;
    line-height:1.6em;
    padding:5px 0;
}
.box2{
	float:left;
	width:120px;
}
.sidebar{
	float:left;
	width:300px;
	margin-left:20px;
}
.sidebar p{
	font-size:12px;
    color:#888;
    line-height:1.6em;
    padding:5px 0;
}
.sidebar h5{
	font-size:12px;
	color:#cf65b9;
	cursor:pointer;
	font-weight:bold;
	padding-left:15px;
    margin-top:15px;
	background:url(../images/list_img2.png) no-repeat 0px;
}
.sidebar h5:hover{
	text-decoration:underline;
}
.sidebar_top{
	padding:15px 0;
	border-bottom:1px solid #cfcfcf;
}
.sidebar_top img{
	float:left;
	border:1px solid #DDD;
}
.sidebar_desc{
	float:left;
	width:190px;
	margin-left:8px;
}
.sidebar_desc h4{
	color:#cf65b9;
	font-size:12px;
	font-weight:bold;
}
.sidebar_desc p{
	font-size:12px;
    color:#888;
    line-height:1.6em;
    padding:5px 0;
}
.suppliers_icon a{
	display:inline-block;
	width:300px;
	height:300px;
	background:url('../images/logo-icons.png')no-repeat;
	margin:0 5%;
}
.suppliers_icon a.icon_yale{
	background-size;100px;
	background-position:-824px -29px;
	
}
/* Products */
.services_data{
	margin-top:10px;
	display:inline-block;
}

.services_data img{
	float:right;
	padding:10px;
	margin:5px 0 5px 0;
	max-width:300px;
}
.services_data h3{
	color:#20337B;
	font-size:18px;
	font-family:'Doppio One', sans-serif;
}
.services_data p{
    font-size:12px;
    color:#888;
    line-height:1.8em;
    padding:5px 0;
	text-align:justify;
}
.services_data a{
	display:inline-block;
	width:350px;
	height:109px;
	display:block;
	float:right;
	margin:0 5px;
	background:url(../images/logo-icons.png)no-repeat;
	
}
.services_data a.cal-royal_icons{
	background-position: -700px -320px;
}
.services_data a.yale_icons{
	background-position: 0 0;
}
.services_data a.best_icons{
	background-position: -350px 0;
}
.services_data a.stanley_icons{
	background-position: -700px 0;
}
.services_data a.hager_icons{
	background-position: -1050px 0;
}
.services_data a.kaba_icons{
	background-position: -1400px 0;
}
.services_data a.dorma_icons{
	background-position: 0 -108px;
}
.services_data a.exeter_icons{
	background-position: -350px -108px;
}
.services_data a.sherwin_icons{
	background-position: -700px -108px;
}
.services_data a.lynden_icons{
	background-position: -1050px -108px;
}
.services_data a.doorcomp_icons{
	background-position: -1400px -108px;
}
.services_data a.ceco_icons{
	background-position: 0 -216px;
}
.services_data a.krieger_icons{
	background-position: -350px -216px;
}
.services_data a.lockmaster_icons{
	background-position: -700px -216px;
}
.services_data a.clopay_icons{
	background-position: -1050px -216px;
}
.services_data a.cornell_icons{
	background-position: -1400px -216px;
}
.services_data a.dewills_icons{
	background-position: 0 -325px;
}
.services_data a.corian_icons{
	background-position: -350px -325px;
}

.services_data a.cal-royal_icons:hover{
	background-position: -700px -756px;
	
}
.services_data a.yale_icons:hover{
	background-position: 0 -434px;
}
.services_data a.best_icons:hover{
	background-position: -350px -434px;
}
.services_data a.stanley_icons:hover{
	background-position: -700px -434px;
}
.services_data a.hager_icons:hover{
	background-position: -1050px -434px;
}
.services_data a.kaba_icons:hover{
	background-position: -1400px -434px;
}
.services_data a.dorma_icons:hover{
	background-position: 0 -542px;
}
.services_data a.exeter_icons:hover{
	background-position: -350px -542px;
}
.services_data a.sherwin_icons:hover{
	background-position: -700px -542px;
}
.services_data a.lynden_icons:hover{
	background-position: -1050px -542px;
}
.services_data a.doorcomp_icons:hover{
	background-position: -1400px -542px;
}
.services_data a.ceco_icons:hover{
	background-position: 0 -650px;
}
.services_data a.krieger_icons:hover{
	background-position: -350px -650px;
}
.services_data a.lockmaster_icons:hover{
	background-position: -700px -650px;
}
.services_data a.clopay_icons:hover{
	background-position: -1050px -650px;
}
.services_data a.cornell_icons:hover{
	background-position: -1400px -650px;
}
.services_data a.dewills_icons:hover{
	background-position: 0 -759px;
}
.services_data a.corian_icons:hover{
	background-position: -350px -759px;
}

.serv_list{
	margin:10px 20px;
}
.serv_list li {
	list-style-image:url(../images/list_img3.png);
	font-size:12px;
	cursor:pointer;
	color:#21357E;
	font-weight:bold;
	padding:10px 2px;
	border-bottom:1px solid #DDD;
}

.serv_list li:hover{
	color:#ffffff;
	background-color:#4463D4;
	transition:.5s;
}

.services_list{
	margin-left:20px;
}
.services_list li{
	cursor:pointer;
	list-style-image:url(../images/list_img4.png);
	font-size:12px;
	color:#cf65b9;
	font-weight:bold;
	padding:10px 0;
	border-bottom:1px solid #DDD;
}
.services_list li:hover{
	color:#6C6C6C;
}
.services_list_bottom{
	padding-top:20px;
}
.services_list_bottom img{
	border:1px solid #DDD;
}
.services_list_bottom p{
	font-size:12px;
    color:#888;
    line-height:1.8em;
    padding:5px 0;
	border-bottom:1px solid #BDBDBD;
}
.services_list_bottom h3{
	color:#20337B;
	font-size:18px;
	font-family:'Doppio One', sans-serif;
}
.services_list_bottom div{
	display:inline-block;
	padding-top:5px;
}
/* Gallery */

.gallery_images h4{
	color:#cf65b9;
	font-size:12px;
	font-weight:bold;
	margin-top:5px;
}
.gallery_images p{
	font-size:12px;
    color:#888;
    line-height:1.8em;
    padding:5px 0;
}
.gallery_images img{
	border:1px solid #DDD;
}
.gallery_grides{
	padding:10px 0;
}
.gallery_grid1{
	float:left;
	width:325px;
}
.gallery_grid2{
	float:left;
	width:325px;
	padding-left:12px;
}

/* contact us */
.feedback{
    padding-bottom:25px;
    position:relative;
}
form label{
	font-size:13px;
	color:#a8a8a5;
}
.feedback form input[type="text"],.feedback textarea{
	padding:8px;
	font-size:12px;
	margin-bottom:10px;
    display:block;
	width:500px;
	background:none;
	border: 1px solid #d8d8d8;
	outline:none;
	color:#666147;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.05) inset;
   -moz-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.05) inset;
   -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.05) inset;
    font-family:Arial, Helvetica, sans-serif;		
}
.feedback textarea{
	resize:none;
	height:130px;
	width:650px;		
}
 .feedback form input[type="text"]:focus,.feedback textarea.active { 
    border: 1px solid #c4c2c2;  
}
.feedback form input[type="submit"]{
	    border            : 1px solid #8f8f8f;
        background        : #d7d7d7;
        background        : url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q3ZDdkNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhOGE4YTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background        : -moz-linear-gradient(top,  #d7d7d7 0%, #a8a8a8 100%);
        background        : -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d7d7d7), color-stop(100%,#a8a8a8));
        background        : -webkit-linear-gradient(top,  #d7d7d7 0%,#a8a8a8 100%);
        background        : -o-linear-gradient(top,  #d7d7d7 0%,#a8a8a8 100%);
        background        : -ms-linear-gradient(top,  #d7d7d7 0%,#a8a8a8 100%);
        background        : linear-gradient(top,  #d7d7d7 0%,#a8a8a8 100%);
        filter            : progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7d7d7', endColorstr='#a8a8a8',GradientType=0 );
        color             : #303030;
        text-shadow       : 1px 1px 0 rgba(255, 255, 255, 0.5);  
    cursor:pointer;
    font-family:'Doppio One', sans-serif;
    font-size:12px;
    border-radius:3px;
   -webkit-border-radius:3px;
   -moz-border-radius:3px;
   -o-border-radius:3px;
    padding:6px 10px;
    position:absolute;
    right:10px;
}
.feedback form input[type="submit"]:hover{
        background        : #d8d8d8;
        background        : url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q4ZDhkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjOWM5YzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background        : -moz-linear-gradient(top,  #d8d8d8 0%, #c9c9c9 100%);
        background        : -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d8d8d8), color-stop(100%,#c9c9c9));
        background        : -webkit-linear-gradient(top,  #d8d8d8 0%,#c9c9c9 100%);
        background        : -o-linear-gradient(top,  #d8d8d8 0%,#c9c9c9 100%);
        background        : -ms-linear-gradient(top,  #d8d8d8 0%,#c9c9c9 100%);
        background        : linear-gradient(top,  #d8d8d8 0%,#c9c9c9 100%);
        filter            : progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8d8d8', endColorstr='#c9c9c9',GradientType=0 ); 
	 box-shadow: 0 -1px 1px rgba(0,0,0,0.2) inset, 0 1px 1px rgba(255,255,255,0.8) inset, 1px 2px 2px -1px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 -1px 1px rgba(0,0,0,0.2) inset, 0 1px 1px rgba(255,255,255,0.8) inset, 1px 2px 2px -1px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 -1px 1px rgba(0,0,0,0.2) inset, 0 1px 1px rgba(255,255,255,0.8) inset, 1px 2px 2px -1px rgba(0,0,0,0.3);
}
.feedback form input[type="submit"]:active{
        background        : #c9c9c9;
        background        : url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M5YzljOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhOWE5YTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background        : -moz-linear-gradient(top,  #c9c9c9 0%, #a9a9a9 100%);
        background        : -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9c9c9), color-stop(100%,#a9a9a9));
        background        : -webkit-linear-gradient(top,  #c9c9c9 0%,#a9a9a9 100%);
        background        : -o-linear-gradient(top,  #c9c9c9 0%,#a9a9a9 100%);
        background        : -ms-linear-gradient(top,  #c9c9c9 0%,#a9a9a9 100%);
        background        : linear-gradient(top,  #c9c9c9 0%,#a9a9a9 100%);
        filter            : progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9c9c9', endColorstr='#a9a9a9',GradientType=0 );
        box-shadow        : inset 0 2px 5px 0 #a0a0a0;
        -moz-box-shadow   : inset 0 2px 5px 0 #a0a0a0;
        -webkit-box-shadow: inset 0 2px 5px 0 #a0a0a0;
}
.map{
	border:1px solid #DDD;
}
.address li{
	font-size:12px;
	color:#686868;
	margin:5px 0;
	list-style-type:none;	
}
.address li span{
	color:#cf65b9;
	font-weight:bold;
}
